pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Retiring Python 2.1 support

Hi all,
I plan to retire Python 2.1 support in two weeks.

This means the removal of chat/fugu and devel/aap as side effect. All
other packages either have been folded into Python (e.g. py-csv) or
support newer versions as well.

Please speak up if you really, really need Python 2.1.


Home | Main Index | Thread Index | Old Index